:root{
    --black: #2c2c54;
    --orange: #ff9f1a;
}

*{
    font-family: ´Nunito´, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: all .2s linear;
}


html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 6rem ;
    scroll-behavior: smooth;

}

section{
    padding: 2rem 9%;

}

.heading{
    text-align: center;
    text-transform: uppercase;
    font-size: 4rem;
    color: var(--black);
    padding: 1rem;
}

.heading span{
    text-transform: uppercase;
    color: var(--orange);
}


.btn{
    display: inline-block;
    margin-top: 1rem;
    border-radius: .5rem;
    border: .2rem solid var(--black);
    font-weight: 1.7rem;
    font-size: 1.7rem;
    color: var(--black);
    cursor: pointer;
    background: #fff;
    padding: .8rem 3rem;

}



.btn:hover{
    background: var(--orange);
    color: #fff;

}


header{
    position: fixed;
    top: 0;
    left:0;
    right:0;
    z-index: 1000;
    background-color: #fff;
    padding: 2rem 9%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 1);
}

header .logo{
    font-size: 2.5rem;
    color: var(--black)
}

header .navbar a{
    font-size: 1.7rem;
    color: var(--black);
    margin: 0 1rem;
}

header .navbar a:hover{
    color: var(--orange);
}


header .icons a{
    font-size: 2.5rem;
    color: var(--black);
    margin-left: 1.5rem;
}

header .icons a:hover{
    color: var(--orange);
}


#menu-bar{
    font-size: 2.5rem;
    padding:0.5rem .5rem;
    border: 1rem solid var(--black);
    color: var(--black);
    border-radius: .3rem;
    cursor: pointer;
    display: none;
}

.home #prev,
.home #next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    z-index: 100;
    height: 5rem;
    width: 5rem;
    line-height: 4.5rem;
    font-size: 2rem;
    color: var(--black);
    border: .2rem solid var(--black);
    cursor: pointer;
    text-align: center;
}






@media (max-width:991px){
    html{
        font-size: 55%;
    }
    header{
        padding: 2rem;
    }
    section{
        padding: 2rem;
    }

}


@media (max-width:768px){
    #menu-bar{
        display: block;
    }
    header .navbar{
        position: absolute;
        top: 100%;
        left: -120%;
        width: 100%;
        background-color: #eee;
        border-top: .1rem solid rgba(0, 0, 0, 1);
    }
    header .navbar.active{
        left:0;
    }
    header .navbar a{
        font-size:2rem;
        background:#fff;
        border: .1rem solid var(--black);
        border-radius: 5rem;
        padding: 1.5rem;
        margin: 1.5rem;
        display: block;
        text-align: center;

    }
    .home .slider-container .slide .image .text{
        width:60%;

    }
    .home #prev, .home #next{
        top: 85%;
        
    }
    .home .slider-container .slide .content{
        margin-top: 15px;
    }
}

@media (max-width:400px){
    html{
        font-size: 50%;
    }
    .home .slider-container .slide .image{
        padding-bottom: 6rem;
    }
    .heading{
        font-size: 3rem;
    }

}


.home{
    padding: 0;
    position: relative;
}


.home .slider-container .slide{
    min-height: 100vh;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:1.5rem;
    padding: 0 9%;
    padding-top: 9rem;
}

.home .slider-container .slide .content{
    flex: 1 1 40rem;
    animation: slideContent .3s linear 1s backwards;
}

@keyframes slideContent {
    0%{
        opacity: 0;
        transform: translateX(-10rem);
    }
    
}

.home .slider-container .slide .image{
    flex: 1 1 50rem;
    padding-bottom: 15rem;
    position: relative;
    z-index: 0;
}

.home .slider-container .slide .image .shoe{
    width: 100%;
    transform: rotate(-35deg);
    animation: shoe .3s linear;
}

@keyframes shoe {
    0%{
        transform: rotate(0deg) scale(.5);
    }
}

.home .slider-container .slide .image .text{
    position: absolute;
    top: 0;
    left:0;
    z-index: -1;
    animation: shoeText .5s linear backwards;

}
@keyframes shoeText{
    0%{
        opacity: 0;
        top: -10rem;

    }
}

.home .slider-container .slide .content span{
    font-size: 2rem;
    color: var(--orange);

}

.home .slider-container .slide .content h3{
    font-size: 5rem;
    color: var(--black);

}

.home .slider-container .slide .content p{
    font-size: 1.7rem;
    color:#666;
    padding:.5rem 0;
}


.home .slider-container:nth-child(1) .slide {
    background: url(/images/home-bg-1.jpg) no-repeat;
    background-size: cover ;
    background-position: center;
}

.home .slider-container:nth-child(2) .slide {
    background: url(/images/home-bg-2.jpg) no-repeat;
    background-size: cover ;
    background-position: center;
}
.home .slider-container:nth-child(3) .slide {
    background: url(/images/home-bg-3.jpg) no-repeat;
    background-size: cover ;
    background-position: center;
}

.home .slider-container{
    display: none;
}

.home .slider-container.active{
    display: block;
}




.home #prev:hover,
.home #next:hover{
    color: #fff;
    background: var(--orange);
}

.home #prev{
    left:3rem;
}

.home #next{
    right:3rem;
}


.service .box-container{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    background: #f9f9f9;
    border: 1rem solid rgba(0, 0, 0, .1);
    border-radius: .5rem;
    padding: 2rem;
}

.service .box-container .box{
    text-align: center;
    flex: 1 1 30rem;
}
.service .box-container .box i{
    font-size: 4rem;
    color: var(--orange);

}

.service .box-container .box h3{
    font-size: 2rem;
    color: var(--black);
    padding-top: 1rem;

}

.service .box-container .box p{
    font-size: 1.5rem;
    color: #666;
    padding: 1rem 0;

}


.products .box-container{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}
.products .box-container .box{
    border: .1rem solid rgba(0, 0, 0, 1);
    border-radius: .5rem;
    text-align: center;
    position: relative;
    overflow: hidden;
    background: #f9f9f9;
    flex: 1 1 30rem;
}

.products .box-container .box .content{
    padding: 1.5rem;


}

.products .box-container .box img{
    height: 10rem;
    transform: rotate(-35deg);
    filter:drop-shadow(0 .5rem 1rem rgba(0,0,0,.1));
    margin: 8rem 2rem;
}

.products .box-container .box:hover img{
    transform: rotate(-35deg) scale(1.2);
}

.products .box-container .box .icons{
    display: flex;
    flex-flow: column;
    position: absolute;
    top: .5rem;
    left:-10rem;
}

.products .box-container .box:hover .icons{
    left:.1rem;
}

.products .box-container .box .icons a{
    height: 4.5rem ;
    width: 5rem;
    line-height: 4.5rem;
    font-size: 2rem;
    color: var(--black);
    border: .1rem solid var(--black);
    border-radius: .5rem;
    background: #fff;
    margin-top: .5rem;

}

.products .box-container .box .icons a:hover{
    background: var(--orange);
    color: #fff;
}

.products .box-container .box .content h3{
    color: var(--black);
    font-size: 2.5rem;

}

.products .box-container .box .content .price{
    color: var(--black);
    font-size: 2.5rem;
    font-weight: bolder;
    padding: 1rem 0;

}

.products .box-container .box .content .price span{
    color: var(--orange);
    font-size: 1.5rem;
    text-decoration: line-through;

}

.products .box-container .box .content .stars{
    padding-bottom:1rem ;
}

.products .box-container .box .content .stars i{
    font: size 1.7rem;
    color: var(--orange);
}


.featured .row{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
    border:.1rem solid rgba(0,0,0,.1);
    border-radius: .5rem;
    background:#f9f9f9;
    padding:2rem;
    align-items: center;
    margin:1.5rem 0;
    }

.featured .row .content{
    flex: 1 1 40rem;

    }

.featured .row .image-container{
    display: flex;
    gap: 1.5rem;
    align-items: center;
    flex: 1 1 40rem;
}

.featured .row .image-container .small-image{
    width:20%;
}

.featured .row .image-container .big-image{
    width:80%;
    padding: 1rem;
}


.featured .row .image-container .small-image img{
    width:100%;
    padding: 1rem;
    border: .1rem solid rgba(0, 0, 0, .3);
    cursor: pointer;
}

.featured .row .image-container .small-image img:hover{
    background: #ccc;

}



.featured .row .image-container .big-image img{
    width:100%;
}

.featured .row .image-container .big-image img:hover{
    transform: scale(1.05);
}

.featured .row .content h3{
    font-size: 2.5rem;
    color: var(--black);
}

.featured .row .content .stars i{
    font-size: 1.7rem;
    color: var(--orange);
    padding: .5rem 0;
}


.featured .row .content p{
    font-size: 1.5rem;
    color: #666;
}

.featured .row .content .price{
    font-size: 2.5rem;
    color: var(--black);
    font-weight: bolder;
}

.featured .row .content .price span{
    font-size: 1.5rem;
    color: var(--orange);
    text-decoration: line-through;
}

.review .box-container{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.review .box-container .box{
    flex: 1 1 30rem;
    text-align: center;
    border: .1rem solid rgba(0, 0, 0, .1);
    border-radius: .5rem;
    background: #f9f9f9;
    padding: .2rem;
}

.review .box-container .box img{
    border-radius: 50% ;
    object-fit: cover;
    height: 15rem;
    width: 15rem;
    margin: 1rem 0;
}

.review .box-container .box h3{
    font-size: 2.5rem;
    color: var(--black);

}
.review .box-container .box p{
    font-size: 1.6rem;
    color: #666;
    padding: 1rem 0;
    
}

.review .box-container .box .stars i{
    color: var(--orange);
    font-size: 2rem;
}

.newsletter{
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.newsletter .content{
    text-align: center;
    border: .1rem solid rgba(0, 0, 0, .1);
    border-radius: .5rem;
    background: #f9f9f9;
    padding: .2rem;
}

.newsletter .content h3{
    font-size: 2.5rem;
    color: var(--black);
}

.newsletter .content  p{
    font-size: 1.6rem;
    color: #666;
    margin: 1rem auto;
    max-width: 60rem;
    
}

.newsletter .content form{
    margin: 1rem auto;
    max-width: 50rem;
    display: flex;
}

.newsletter .content form .box{
    width: 100%;
    font-size: 1.7rem;
    text-transform: none;
    color: #333;
    padding: 1rem;
    border: .2rem solid var(--black);
    border-right: none;
    margin-top: 1rem;
}

.newsletter .content form .btn{
    border-radius: 0;
}

.footer .box-container{
    border: .1rem solid rgba(0, 0, 0, .1);
    border-radius: .5rem;
    background: #f9f9f9;
    padding: 2rem;
    display: flex;
    flex-wrap:wrap ;
    gap: 1.5rem;
}

.footer .box-container .box{
    flex: 1 1 20rem;
}

.footer .box-container .box h3{
    color: var(--black);
    font-size: 2.5rem;
    padding-bottom: 1.5rem;
}

.footer .box-container .box a{
    color: #666;
    font-size: 1.5rem;
    padding-bottom: 1.5rem;
    display: block;
}

.footer .box-container .box a:hover{
    color: var(--orange);
}


.footer .box-container .credits{
    text-align: center;
    width: 100%;
    border-top: .1rem solid rgba(0, 0, 0, 1);
    font-size: 1.5rem;
    padding: 1rem;
    padding-top: 2rem;
    color: #666;
}

.footer .box-container .credits span{
    color: var(--orange);
}



